Activity log for bug #1134503

Date Who What changed Old value New value Message
2013-02-27 16:08:50 John Johansen bug added bug
2013-02-27 16:08:51 John Johansen tags kernel-cve-tracking-bug
2013-02-27 16:08:52 John Johansen information type Public Public Security
2013-02-27 16:08:54 John Johansen cve linked 2013-0349
2013-02-27 16:09:06 John Johansen nominated for series Ubuntu Raring
2013-02-27 16:09:07 John Johansen bug task added linux (Ubuntu Raring)
2013-02-27 16:09:07 John Johansen bug task added linux-fsl-imx51 (Ubuntu Raring)
2013-02-27 16:09:07 John Johansen bug task added linux-mvl-dove (Ubuntu Raring)
2013-02-27 16:09:07 John Johansen bug task added linux-ec2 (Ubuntu Raring)
2013-02-27 16:09:07 John Johansen bug task added linux-ti-omap4 (Ubuntu Raring)
2013-02-27 16:09:07 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Raring)
2013-02-27 16:09:07 John Johansen bug task added linux-lts-backport-natty (Ubuntu Raring)
2013-02-27 16:09:10 John Johansen nominated for series Ubuntu Quantal
2013-02-27 16:09:11 John Johansen bug task added linux (Ubuntu Quantal)
2013-02-27 16:09:11 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2013-02-27 16:09:11 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2013-02-27 16:09:11 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2013-02-27 16:09:11 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2013-02-27 16:09:11 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2013-02-27 16:09:11 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2013-02-27 16:09:12 John Johansen nominated for series Ubuntu Precise
2013-02-27 16:09:13 John Johansen bug task added linux (Ubuntu Precise)
2013-02-27 16:09:13 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2013-02-27 16:09:13 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2013-02-27 16:09:13 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2013-02-27 16:09:13 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2013-02-27 16:09:13 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2013-02-27 16:09:13 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2013-02-27 16:09:15 John Johansen nominated for series Ubuntu Oneiric
2013-02-27 16:09:16 John Johansen bug task added linux (Ubuntu Oneiric)
2013-02-27 16:09:16 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2013-02-27 16:09:16 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2013-02-27 16:09:16 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2013-02-27 16:09:16 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2013-02-27 16:09:16 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2013-02-27 16:09:16 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2013-02-27 16:09:18 John Johansen nominated for series Ubuntu Lucid
2013-02-27 16:09:19 John Johansen bug task added linux (Ubuntu Lucid)
2013-02-27 16:09:19 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2013-02-27 16:09:19 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2013-02-27 16:09:19 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2013-02-27 16:09:19 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2013-02-27 16:09:19 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2013-02-27 16:09:19 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2013-02-27 16:09:21 John Johansen nominated for series Ubuntu Hardy
2013-02-27 16:09:22 John Johansen bug task added linux (Ubuntu Hardy)
2013-02-27 16:09:22 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2013-02-27 16:09:22 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2013-02-27 16:09:22 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2013-02-27 16:09:22 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2013-02-27 16:09:22 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2013-02-27 16:09:22 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2013-02-27 16:09:35 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2013-02-27 16:09:38 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2013-02-27 16:09:41 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2013-02-27 16:09:45 John Johansen linux-armadaxp (Ubuntu Raring): status New Fix Committed
2013-02-27 16:09:48 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2013-02-27 16:09:52 John Johansen linux-armadaxp (Ubuntu Quantal): status New Fix Committed
2013-02-27 16:09:54 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2013-02-27 16:09:57 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2013-02-27 16:10:00 John Johansen linux-ec2 (Ubuntu Raring): status New Invalid
2013-02-27 16:10:03 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2013-02-27 16:10:06 John Johansen linux-ec2 (Ubuntu Quantal): status New Invalid
2013-02-27 16:10:09 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2013-02-27 16:10:13 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2013-02-27 16:10:17 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Fix Committed
2013-02-27 16:10:21 John Johansen linux-lts-backport-oneiric (Ubuntu Raring): status New Invalid
2013-02-27 16:10:25 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2013-02-27 16:10:28 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): status New Invalid
2013-02-27 16:10:31 John Johansen linux-lts-quantal (Ubuntu Precise): status New Fix Committed
2013-02-27 16:10:34 John Johansen linux-lts-quantal (Ubuntu Oneiric): status New Invalid
2013-02-27 16:10:37 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2013-02-27 16:10:39 John Johansen linux-lts-quantal (Ubuntu Raring): status New Invalid
2013-02-27 16:10:42 John Johansen linux-lts-quantal (Ubuntu Hardy): status New Invalid
2013-02-27 16:10:44 John Johansen linux-lts-quantal (Ubuntu Quantal): status New Invalid
2013-02-27 16:10:48 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2013-02-27 16:10:52 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2013-02-27 16:10:55 John Johansen linux-mvl-dove (Ubuntu Raring): status New Invalid
2013-02-27 16:10:58 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2013-02-27 16:11:03 John Johansen linux-mvl-dove (Ubuntu Quantal): status New Invalid
2013-02-27 16:11:06 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2013-02-27 16:11:09 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2013-02-27 16:11:14 John Johansen linux-lts-backport-maverick (Ubuntu Raring): status New Invalid
2013-02-27 16:11:17 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2013-02-27 16:11:20 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): status New Invalid
2013-02-27 16:11:24 John Johansen linux (Ubuntu Precise): status New Fix Committed
2013-02-27 16:11:27 John Johansen linux (Ubuntu Oneiric): status New Fix Committed
2013-02-27 16:11:31 John Johansen linux (Ubuntu Raring): status New Fix Committed
2013-02-27 16:11:33 John Johansen linux (Ubuntu Quantal): status New Fix Committed
2013-02-27 16:11:36 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2013-02-27 16:11:39 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Fix Committed
2013-02-27 16:11:42 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2013-02-27 16:11:45 John Johansen linux-ti-omap4 (Ubuntu Raring): status New Fix Committed
2013-02-27 16:11:48 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2013-02-27 16:11:51 John Johansen linux-ti-omap4 (Ubuntu Quantal): status New Fix Committed
2013-02-27 16:11:54 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2013-02-27 16:11:57 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2013-02-27 16:12:00 John Johansen linux-fsl-imx51 (Ubuntu Raring): status New Invalid
2013-02-27 16:12:03 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2013-02-27 16:12:06 John Johansen linux-fsl-imx51 (Ubuntu Quantal): status New Invalid
2013-02-27 16:12:10 John Johansen description Placeholder Linux kernel built with Bluetooth stack and HIDP support CONFIG_BT=y/m & CONFIG_BT_HIDP=y/m is vulnerable to an information disclosure flaw caused by wrongly initializing the hid_device->name, physical location and unique identifier variables. Information leakage happens if these variables are not NULL('\0') terminated. An unprivileged user/program could cause this via ioctl(HIDPCONNADD) call. Break-Fix: - 0a9ab9bdb3e891762553f667066190c1d22ad62b
2013-02-27 16:12:12 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Low
2013-02-27 16:12:14 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Low
2013-02-27 16:12:17 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Low
2013-02-27 16:12:19 John Johansen linux-armadaxp (Ubuntu Raring): importance Undecided Low
2013-02-27 16:12:22 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Low
2013-02-27 16:12:24 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Low
2013-02-27 16:12:27 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Low
2013-02-27 16:12:30 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Low
2013-02-27 16:12:32 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Low
2013-02-27 16:12:35 John Johansen linux-ec2 (Ubuntu Raring): importance Undecided Low
2013-02-27 16:12:38 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Low
2013-02-27 16:12:41 John Johansen linux-ec2 (Ubuntu Quantal): importance Undecided Low
2013-02-27 16:12:45 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Low
2013-02-27 16:12:47 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Low
2013-02-27 16:12:49 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Low
2013-02-27 16:12:53 John Johansen linux-lts-backport-oneiric (Ubuntu Raring): importance Undecided Low
2013-02-27 16:12:56 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Low
2013-02-27 16:12:59 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): importance Undecided Low
2013-02-27 16:13:02 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Low
2013-02-27 16:13:04 John Johansen linux-lts-quantal (Ubuntu Oneiric): importance Undecided Low
2013-02-27 16:13:07 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Low
2013-02-27 16:13:09 John Johansen linux-lts-quantal (Ubuntu Raring): importance Undecided Low
2013-02-27 16:13:12 John Johansen linux-lts-quantal (Ubuntu Hardy): importance Undecided Low
2013-02-27 16:13:16 John Johansen linux-lts-quantal (Ubuntu Quantal): importance Undecided Low
2013-02-27 16:13:19 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Low
2013-02-27 16:13:23 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Low
2013-02-27 16:13:26 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2013-02-27 16:13:29 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Low
2013-02-27 16:13:31 John Johansen linux-mvl-dove (Ubuntu Raring): importance Undecided Low
2013-02-27 16:13:34 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Low
2013-02-27 16:13:37 John Johansen linux-mvl-dove (Ubuntu Quantal): importance Undecided Low
2013-02-27 16:13:50 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Low
2013-02-27 16:13:53 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Low
2013-02-27 16:13:56 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2013-02-27 16:13:59 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Low
2013-02-27 16:14:02 John Johansen linux-lts-backport-maverick (Ubuntu Raring): importance Undecided Low
2013-02-27 16:14:06 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Low
2013-02-27 16:14:09 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): importance Undecided Low
2013-02-27 16:14:11 John Johansen linux (Ubuntu Precise): importance Undecided Low
2013-02-27 16:14:14 John Johansen linux (Ubuntu Oneiric): importance Undecided Low
2013-02-27 16:14:17 John Johansen linux (Ubuntu Lucid): importance Undecided Low
2013-02-27 16:14:20 John Johansen linux (Ubuntu Raring): importance Undecided Low
2013-02-27 16:14:23 John Johansen linux (Ubuntu Hardy): importance Undecided Low
2013-02-27 16:14:27 John Johansen linux (Ubuntu Quantal): importance Undecided Low
2013-02-27 16:14:30 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Low
2013-02-27 16:14:33 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Low
2013-02-27 16:14:36 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Low
2013-02-27 16:14:39 John Johansen linux-ti-omap4 (Ubuntu Raring): importance Undecided Low
2013-02-27 16:14:42 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Low
2013-02-27 16:14:45 John Johansen linux-ti-omap4 (Ubuntu Quantal): importance Undecided Low
2013-02-27 16:14:48 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Low
2013-02-27 16:14:51 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Low
2013-02-27 16:14:54 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2013-02-27 16:14:57 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Low
2013-02-27 16:15:00 John Johansen linux-fsl-imx51 (Ubuntu Raring): importance Undecided Low
2013-02-27 16:15:02 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Low
2013-02-27 16:15:05 John Johansen linux-fsl-imx51 (Ubuntu Quantal): importance Undecided Low
2013-03-07 01:25:59 John Johansen linux (Ubuntu Oneiric): status Fix Committed Fix Released
2013-03-07 07:11:16 John Johansen description Linux kernel built with Bluetooth stack and HIDP support CONFIG_BT=y/m & CONFIG_BT_HIDP=y/m is vulnerable to an information disclosure flaw caused by wrongly initializing the hid_device->name, physical location and unique identifier variables. Information leakage happens if these variables are not NULL('\0') terminated. An unprivileged user/program could cause this via ioctl(HIDPCONNADD) call. Break-Fix: - 0a9ab9bdb3e891762553f667066190c1d22ad62b The hidp_setup_hid function in net/bluetooth/hidp/core.c in the Linux kernel before 3.7.6 does not properly copy a certain name field, which allows local users to obtain sensitive information from kernel memory by setting a long name and making an HIDPCONNADD ioctl call. Break-Fix: - 0a9ab9bdb3e891762553f667066190c1d22ad62b
2013-03-13 10:08:33 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status Fix Committed Fix Released
2013-03-19 10:01:33 John Johansen linux-lts-quantal (Ubuntu Precise): status Fix Committed Fix Released
2013-03-19 10:01:37 John Johansen linux (Ubuntu Precise): status Fix Committed Fix Released
2013-03-19 10:01:41 John Johansen linux (Ubuntu Quantal): status Fix Committed Fix Released
2013-03-20 09:17:34 John Johansen linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2013-03-25 13:06:51 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status Fix Committed Fix Released
2013-03-27 10:10:03 John Johansen linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2013-03-27 10:10:06 John Johansen linux-ti-omap4 (Ubuntu Quantal): status Fix Committed Fix Released
2013-04-09 10:33:49 Luis Henriques linux (Ubuntu Lucid): status New In Progress
2013-04-09 10:33:49 Luis Henriques linux (Ubuntu Lucid): assignee Luis Henriques (henrix)
2013-04-09 10:57:21 John Johansen linux-armadaxp (Ubuntu Raring): status Fix Committed Invalid
2013-04-09 19:44:11 John Johansen linux-armadaxp (Ubuntu Quantal): status Fix Committed Fix Released
2013-04-09 19:44:16 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2013-04-09 19:44:19 John Johansen linux (Ubuntu Lucid): status In Progress Fix Committed
2013-04-15 01:33:10 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-ec2
2013-04-18 18:34:15 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2013-04-18 18:34:15 Launchpad Janitor cve linked 2012-6542
2013-04-18 18:34:15 Launchpad Janitor cve linked 2012-6544
2013-04-18 18:34:15 Launchpad Janitor cve linked 2012-6545
2013-04-18 18:34:15 Launchpad Janitor cve linked 2012-6546
2013-04-18 18:34:15 Launchpad Janitor cve linked 2012-6548
2013-04-18 18:34:15 Launchpad Janitor cve linked 2013-0228
2013-04-18 18:34:15 Launchpad Janitor cve linked 2013-1774
2013-04-18 18:34:15 Launchpad Janitor cve linked 2013-1796
2013-04-24 07:40:23 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2013-04-30 17:50:40 John Johansen nominated for series Ubuntu Saucy
2013-04-30 17:50:41 John Johansen bug task added linux (Ubuntu Saucy)
2013-04-30 17:50:41 John Johansen bug task added linux-fsl-imx51 (Ubuntu Saucy)
2013-04-30 17:50:41 John Johansen bug task added linux-mvl-dove (Ubuntu Saucy)
2013-04-30 17:50:41 John Johansen bug task added linux-ec2 (Ubuntu Saucy)
2013-04-30 17:50:41 John Johansen bug task added linux-ti-omap4 (Ubuntu Saucy)
2013-04-30 17:50:41 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Saucy)
2013-04-30 17:50:41 John Johansen bug task added linux-lts-backport-natty (Ubuntu Saucy)
2013-04-30 17:50:41 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Saucy)
2013-04-30 17:50:41 John Johansen bug task added linux-armadaxp (Ubuntu Saucy)
2013-04-30 17:50:41 John Johansen bug task added linux-lts-quantal (Ubuntu Saucy)
2013-05-22 13:04:41 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2013-05-22 13:23:34 Jamie Strandboge linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2013-05-22 13:23:38 Jamie Strandboge linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2013-05-22 13:23:41 Jamie Strandboge linux-lts-backport-natty (Ubuntu Quantal): status New Invalid
2013-05-22 13:23:46 Jamie Strandboge linux-lts-backport-natty (Ubuntu Raring): status New Invalid
2013-05-22 13:23:50 Jamie Strandboge linux-lts-backport-natty (Ubuntu Saucy): status New Invalid
2013-05-22 13:23:55 Jamie Strandboge linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2013-08-18 17:35:32 Julian Wiedmann linux (Ubuntu Hardy): status New Invalid
2014-04-17 18:48:51 Jamie Strandboge linux (Ubuntu Raring): status Fix Committed Won't Fix
2014-04-17 18:49:00 Jamie Strandboge linux-ti-omap4 (Ubuntu Raring): status Fix Committed Won't Fix
2014-09-15 20:09:25 Joseph Salisbury linux (Ubuntu Saucy): status Fix Committed Won't Fix
2014-12-05 06:48:55 Rolf Leggewie linux-ti-omap4 (Ubuntu Saucy): status Fix Committed Won't Fix
2015-01-28 01:38:29 John Johansen nominated for series Ubuntu Trusty
2015-01-28 01:38:30 John Johansen bug task added linux (Ubuntu Trusty)
2015-01-28 01:38:30 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-01-28 01:38:30 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-01-28 01:38:30 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-01-28 01:38:30 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-01-28 01:38:30 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-01-28 01:38:30 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-01-28 01:38:30 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Trusty)
2015-01-28 01:38:30 John Johansen bug task added linux-armadaxp (Ubuntu Trusty)
2015-01-28 01:38:30 John Johansen bug task added linux-lts-quantal (Ubuntu Trusty)
2015-01-28 01:38:30 John Johansen bug task added linux-lts-trusty (Ubuntu Trusty)
2015-01-28 01:38:36 John Johansen nominated for series Ubuntu Utopic
2015-01-28 01:38:37 John Johansen bug task added linux (Ubuntu Utopic)
2015-01-28 01:38:37 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-01-28 01:38:37 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-01-28 01:38:37 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-01-28 01:38:37 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-01-28 01:38:37 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-01-28 01:38:37 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-01-28 01:38:37 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Utopic)
2015-01-28 01:38:37 John Johansen bug task added linux-armadaxp (Ubuntu Utopic)
2015-01-28 01:38:37 John Johansen bug task added linux-lts-quantal (Ubuntu Utopic)
2015-01-28 01:38:37 John Johansen bug task added linux-lts-trusty (Ubuntu Utopic)
2015-01-28 01:38:41 John Johansen nominated for series Ubuntu Vivid
2015-01-28 01:38:44 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-28 01:38:44 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-28 01:38:44 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-28 01:38:44 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-28 01:38:44 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-28 01:38:44 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-28 01:38:44 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-28 01:38:44 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Vivid)
2015-01-28 01:38:44 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-01-28 01:38:44 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-01-28 01:38:44 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-01-28 01:39:10 John Johansen bug task deleted linux-lts-trusty (Ubuntu Hardy)
2015-01-28 01:39:13 John Johansen bug task deleted linux-lts-trusty (Ubuntu Oneiric)
2015-01-28 01:39:14 John Johansen bug task deleted linux-lts-trusty (Ubuntu Quantal)
2015-01-28 01:39:17 John Johansen bug task deleted linux-lts-trusty (Ubuntu Raring)
2015-01-28 01:39:18 John Johansen bug task deleted linux-lts-trusty (Ubuntu Saucy)
2015-01-28 01:39:21 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2015-01-28 01:39:24 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2015-01-28 01:39:26 John Johansen bug task deleted linux-armadaxp (Ubuntu Quantal)
2015-01-28 01:39:28 John Johansen bug task deleted linux-armadaxp (Ubuntu Raring)
2015-01-28 01:39:30 John Johansen bug task deleted linux-armadaxp (Ubuntu Saucy)
2015-01-28 01:39:31 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2015-01-28 01:39:34 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2015-01-28 01:39:36 John Johansen bug task deleted linux-ec2 (Ubuntu Quantal)
2015-01-28 01:39:37 John Johansen bug task deleted linux-ec2 (Ubuntu Raring)
2015-01-28 01:39:39 John Johansen bug task deleted linux-ec2 (Ubuntu Saucy)
2015-01-28 01:39:41 John Johansen bug task deleted linux-goldfish (Ubuntu Hardy)
2015-01-28 01:39:43 John Johansen bug task deleted linux-goldfish (Ubuntu Oneiric)
2015-01-28 01:39:46 John Johansen bug task deleted linux-goldfish (Ubuntu Quantal)
2015-01-28 01:39:47 John Johansen bug task deleted linux-goldfish (Ubuntu Raring)
2015-01-28 01:39:49 John Johansen bug task deleted linux-goldfish (Ubuntu Saucy)
2015-01-28 01:39:52 John Johansen bug task deleted linux-lts-saucy (Ubuntu Hardy)
2015-01-28 01:39:54 John Johansen bug task deleted linux-lts-saucy (Ubuntu Oneiric)
2015-01-28 01:39:56 John Johansen bug task deleted linux-lts-saucy (Ubuntu Quantal)
2015-01-28 01:39:58 John Johansen bug task deleted linux-lts-saucy (Ubuntu Raring)
2015-01-28 01:40:00 John Johansen bug task deleted linux-lts-saucy (Ubuntu Saucy)
2015-01-28 01:40:02 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2015-01-28 01:40:04 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2015-01-28 01:40:06 John Johansen bug task deleted linux-lts-quantal (Ubuntu Quantal)
2015-01-28 01:40:09 John Johansen bug task deleted linux-lts-quantal (Ubuntu Raring)
2015-01-28 01:40:11 John Johansen bug task deleted linux-lts-quantal (Ubuntu Saucy)
2015-01-28 01:40:13 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2015-01-28 01:40:16 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2015-01-28 01:40:18 John Johansen bug task deleted linux-mvl-dove (Ubuntu Quantal)
2015-01-28 01:40:20 John Johansen bug task deleted linux-mvl-dove (Ubuntu Raring)
2015-01-28 01:40:23 John Johansen bug task deleted linux-mvl-dove (Ubuntu Saucy)
2015-01-28 01:40:26 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2015-01-28 01:40:29 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2015-01-28 01:40:32 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Quantal)
2015-01-28 01:40:34 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Raring)
2015-01-28 01:40:36 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Saucy)
2015-01-28 01:40:41 John Johansen bug task deleted linux (Ubuntu Hardy)
2015-01-28 01:40:43 John Johansen bug task deleted linux (Ubuntu Oneiric)
2015-01-28 01:40:47 John Johansen bug task deleted linux (Ubuntu Quantal)
2015-01-28 01:40:50 John Johansen bug task deleted linux (Ubuntu Raring)
2015-01-28 01:40:52 John Johansen bug task deleted linux (Ubuntu Saucy)
2015-01-28 01:40:55 John Johansen bug task deleted linux-mako (Ubuntu Hardy)
2015-01-28 01:40:57 John Johansen bug task deleted linux-mako (Ubuntu Oneiric)
2015-01-28 01:40:59 John Johansen bug task deleted linux-mako (Ubuntu Quantal)
2015-01-28 01:41:01 John Johansen bug task deleted linux-mako (Ubuntu Raring)
2015-01-28 01:41:03 John Johansen bug task deleted linux-mako (Ubuntu Saucy)
2015-01-28 01:41:05 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2015-01-28 01:41:07 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2015-01-28 01:41:09 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Quantal)
2015-01-28 01:41:11 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Raring)
2015-01-28 01:41:13 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Saucy)
2015-01-28 01:41:16 John Johansen bug task deleted linux-lts-utopic (Ubuntu Hardy)
2015-01-28 01:41:19 John Johansen bug task deleted linux-lts-utopic (Ubuntu Oneiric)
2015-01-28 01:41:23 John Johansen bug task deleted linux-lts-utopic (Ubuntu Quantal)
2015-01-28 01:41:26 John Johansen bug task deleted linux-lts-utopic (Ubuntu Raring)
2015-01-28 01:41:28 John Johansen bug task deleted linux-lts-utopic (Ubuntu Saucy)
2015-01-28 01:41:31 John Johansen bug task deleted linux-flo (Ubuntu Hardy)
2015-01-28 01:41:35 John Johansen bug task deleted linux-flo (Ubuntu Oneiric)
2015-01-28 01:41:39 John Johansen bug task deleted linux-flo (Ubuntu Quantal)
2015-01-28 01:41:41 John Johansen bug task deleted linux-flo (Ubuntu Raring)
2015-01-28 01:41:43 John Johansen bug task deleted linux-flo (Ubuntu Saucy)
2015-01-28 01:41:44 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2015-01-28 01:41:46 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2015-01-28 01:41:48 John Johansen bug task deleted linux-lts-raring (Ubuntu Quantal)
2015-01-28 01:41:53 John Johansen bug task deleted linux-lts-raring (Ubuntu Raring)
2015-01-28 01:41:55 John Johansen bug task deleted linux-lts-raring (Ubuntu Saucy)
2015-01-28 01:41:56 John Johansen bug task deleted linux-manta (Ubuntu Hardy)
2015-01-28 01:41:59 John Johansen bug task deleted linux-manta (Ubuntu Oneiric)
2015-01-28 01:42:01 John Johansen bug task deleted linux-manta (Ubuntu Quantal)
2015-01-28 01:42:03 John Johansen bug task deleted linux-manta (Ubuntu Raring)
2015-01-28 01:42:05 John Johansen bug task deleted linux-manta (Ubuntu Saucy)
2015-01-28 01:42:07 John Johansen linux-lts-trusty (Ubuntu Precise): status New Invalid
2015-01-28 01:42:12 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Low
2015-01-28 01:42:19 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-28 01:42:24 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Low
2015-01-28 01:42:27 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-28 01:42:32 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Low
2015-01-28 01:42:36 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-28 01:42:41 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Low
2015-01-28 01:42:44 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-28 01:42:48 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Low
2015-01-28 01:42:51 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-01-28 01:42:57 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Low
2015-01-28 01:43:01 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-01-28 01:43:06 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Low
2015-01-28 01:43:10 John Johansen linux (Ubuntu Trusty): status New Invalid
2015-01-28 01:43:15 John Johansen linux (Ubuntu Trusty): importance Undecided Low
2015-01-28 01:43:19 John Johansen linux (Ubuntu Utopic): status New Invalid
2015-01-28 01:43:23 John Johansen linux (Ubuntu Utopic): importance Undecided Low
2015-01-28 01:43:28 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-01-28 01:43:32 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Low
2015-01-28 01:43:35 John Johansen linux-ti-omap4 (Ubuntu Vivid): status Fix Committed Invalid
2015-01-28 01:43:40 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-01-28 01:43:44 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Low
2015-01-28 01:43:47 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2015-01-28 01:43:52 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Low
2015-01-28 01:43:56 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2015-01-28 01:44:00 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Low
2015-01-28 01:44:04 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2015-01-28 01:44:09 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Low
2015-01-28 01:44:13 John Johansen linux-lts-raring (Ubuntu Vivid): status New Invalid
2015-01-28 01:44:19 John Johansen linux-lts-raring (Ubuntu Vivid): importance Undecided Low
2015-01-28 01:44:22 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2015-01-28 01:44:27 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Low
2015-01-28 01:44:32 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-01-28 01:44:36 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Low
2015-01-28 01:44:40 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-01-28 01:44:43 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Low
2015-01-28 01:44:47 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-01-28 01:44:51 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Low
2015-01-28 01:44:54 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-01-28 01:44:58 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Low
2015-01-28 01:45:00 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-28 01:45:05 John Johansen linux-manta (Ubuntu Precise): importance Undecided Low
2015-01-28 01:45:08 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-28 01:45:14 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Low
2015-01-28 01:45:17 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-28 01:45:21 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Low
2015-01-28 01:45:25 John Johansen linux-manta (Ubuntu Vivid): status New Invalid
2015-01-28 01:45:30 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Low
2015-01-28 01:45:34 John Johansen linux-manta (Ubuntu Utopic): status New Invalid
2015-01-28 01:45:40 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Low
2015-01-28 01:45:44 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-01-28 01:45:50 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Low
2015-01-28 01:45:53 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-01-28 01:46:02 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Low
2015-01-28 01:46:05 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-28 01:46:11 John Johansen linux-mako (Ubuntu Precise): importance Undecided Low
2015-01-28 01:46:16 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-28 01:46:20 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Low
2015-01-28 01:46:24 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-28 01:46:28 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Low
2015-01-28 01:46:31 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Low
2015-01-28 01:46:36 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Low
2015-01-28 01:46:39 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-01-28 01:46:43 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Low
2015-01-28 01:46:48 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-01-28 01:46:52 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Low
2015-01-28 01:46:55 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-28 01:47:00 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Low
2015-01-28 01:47:04 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-28 01:47:08 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Low
2015-01-28 01:47:11 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-28 01:47:17 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Low
2015-01-28 01:47:20 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-28 01:47:25 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Low
2015-01-28 01:47:28 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-28 01:47:31 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Low
2015-01-28 01:47:35 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-28 01:47:40 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Low
2015-01-28 01:47:43 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-28 01:47:48 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Low
2015-01-28 01:47:50 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-28 01:47:54 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Low
2015-01-28 01:47:58 John Johansen linux-goldfish (Ubuntu Vivid): status New Invalid
2015-01-28 01:48:02 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Low
2015-01-28 01:48:06 John Johansen linux-goldfish (Ubuntu Utopic): status New Invalid
2015-01-28 01:48:10 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Low
2015-01-28 01:48:14 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-28 01:48:18 John Johansen linux-flo (Ubuntu Precise): importance Undecided Low
2015-01-28 01:48:23 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-28 01:48:27 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Low
2015-01-28 01:48:31 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-28 01:48:35 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Low
2015-01-28 01:48:39 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Low
2015-01-28 01:48:42 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Low
2015-03-25 05:05:22 Mathew Hodson linux (Ubuntu Vivid): status Fix Committed Invalid
2015-05-04 21:54:37 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 21:54:39 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 21:54:41 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 21:54:43 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 21:54:45 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 21:54:47 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 21:54:49 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 21:54:50 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 21:54:52 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 21:54:54 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 21:54:56 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 21:54:57 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 21:54:59 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 21:55:00 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 21:55:02 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 09:40:58 John Johansen nominated for series Ubuntu Wily
2015-05-08 09:40:58 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 09:40:58 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 09:40:58 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 09:40:58 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 09:40:58 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 09:40:58 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 09:40:58 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 09:40:58 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Wily)
2015-05-08 09:40:58 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 09:40:58 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 09:40:58 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 09:40:58 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 09:40:58 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 09:40:58 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 09:40:58 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 09:40:58 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 09:40:58 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 09:40:58 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 09:41:09 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 09:41:14 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Low
2015-05-08 09:41:16 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 09:41:21 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Low
2015-05-08 09:41:25 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 09:41:29 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Low
2015-05-08 09:41:32 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 09:41:35 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Low
2015-05-08 09:41:38 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 09:41:41 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Low
2015-07-28 10:35:09 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 10:35:10 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 10:35:12 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 10:35:14 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 10:35:15 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 10:35:17 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 10:35:20 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 10:35:23 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 10:35:24 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 10:35:26 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 10:35:28 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 10:35:31 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 10:35:32 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 10:35:34 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 10:35:35 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 10:35:37 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 04:43:54 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 04:43:55 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 04:43:55 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 04:43:55 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 04:43:55 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 04:43:55 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 04:43:55 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 04:43:55 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 04:43:55 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Xenial)
2015-10-28 04:43:55 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 04:43:55 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 04:43:55 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 04:43:55 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 04:43:55 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 04:43:55 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 04:43:55 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 04:43:55 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 04:43:55 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 04:43:55 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 04:43:55 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 20:12:34 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 20:12:41 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Low
2015-11-10 20:12:45 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 20:12:49 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Low
2015-11-10 20:12:52 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 20:12:57 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Low
2015-11-10 20:13:01 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 20:13:05 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Low
2015-11-10 20:13:07 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 20:13:11 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Low
2015-11-16 16:27:52 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 16:27:56 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Low
2015-11-16 16:27:59 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 16:28:03 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Low
2015-11-16 16:28:07 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 16:28:10 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Low
2015-11-16 16:28:13 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 16:28:17 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Low
2015-11-16 16:28:20 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 16:28:24 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Low
2015-12-03 10:40:08 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 14:08:11 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 14:08:18 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Low
2016-02-10 14:08:23 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 14:08:29 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Low
2016-02-10 14:08:33 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 14:08:37 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Low
2016-02-10 14:08:40 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 14:08:44 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Low
2016-04-24 12:14:07 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:14:15 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:14:19 Rolf Leggewie linux-lts-backport-oneiric (Ubuntu Utopic): status New Won't Fix
2016-04-26 17:43:19 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-26 17:43:20 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-26 17:43:20 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-26 17:43:20 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-26 17:43:20 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-26 17:43:20 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-26 17:43:20 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-26 17:43:20 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-26 17:43:20 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Yakkety)
2016-04-26 17:43:20 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-26 17:43:20 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-26 17:43:20 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-26 17:43:20 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-26 17:43:20 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-26 17:43:20 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-26 17:43:20 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-26 17:43:20 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-26 17:43:20 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-26 17:43:20 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-26 17:43:20 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-26 17:43:20 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-26 17:43:20 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-26 17:43:20 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 20:39:59 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 20:40:05 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Low
2016-05-05 20:40:09 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 20:40:14 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Low
2016-05-05 20:40:18 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 20:40:24 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Low
2016-05-05 20:40:27 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 20:40:33 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Low
2016-05-05 20:40:36 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 20:40:42 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Low
2017-10-17 15:31:54 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:30:31 Andy Whitcroft linux-lts-saucy (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:13:11 Andy Whitcroft linux-lts-xenial (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:29:17 Andy Whitcroft linux-mako (Ubuntu Vivid): status New Won't Fix